import {http} from './config'

export default {
    realizarAssinatura: (assinatura) => {
        return http.post('usuario/', assinatura)
    },

    buscarCep(cep) {
        return http.get('http://viacep.com.br/ws/' + cep + '/json/')
    }
}
